@charset "utf-8";
/* CSS Document */

body {
	padding:0; /*1px bottom padding forces browser scroll bar */
	margin:0px;
	text-align:center; 
	background:#000; 
	font: normal 0.6em sans-serif; 
	color:#999;
	}

.container#other {
	width:990px; 
	min-height:500px; 
	height:500px; 
	margin:10px auto 0 auto; 
	background:url(../userfiles/images/projects/bbp_office2.jpg) no-repeat; 
	overflow:hidden;
}

.container#home {
	width:990px; 
	min-height:500px; 
	height:500px; 
	margin:0px auto 0 auto; 
	overflow:hidden;
}

h4 { color:#f37a20;
font-size:10px;}


p, h4, .AccordionPanelTab, .AccordionPanelTab a img {
	text-align:left;}

.posts {
	outline: none;
	color:#999;
	margin:0px 0px 0 10px;
	padding:0 0px 0 15px;
	border-left: 1px #666 solid;
	overflow-y: auto;
	height:320px;
	width:618px;
	overflow-x:hidden;

}

.post {
	border-bottom: 1px #333 solid;
	display:inline-block;
	clear:both;
	padding:0 0px 0 0;
	width:100%;
}


.galText {
	width:200px; 
	float:left; 
	clear:none; 
	padding:0 10px; 
	text-align:left;
}

.project-menu {
	margin:0 10px; 
	padding:0 0 5px 0; 
	text-align:left; 
	float:left; 
	clear:both; 
	width:845px; 
	border-bottom:1px #666 solid;
}

.main-menu {
	display:inline-block;
	
	float:left;
	clear:both;
	margin:0px;
	padding:10px 0 0 2px;
	width:800px;
	
	
}

* {
	outline:none;
	}

a 
{
	text-decoration:none;
	color:#999;
}

a:selected
{
	font-weight:bold;
	text-decoration:none;
	color:#999;
}

a.menu-item {
	letter-spacing:-1px;
	
	display:inline-block;
	background:#000;
	width:58px;
	height:45px;
	
	margin:0 15px 0 0; 
	padding:0; 
	float:left;
	text-align:left;
	line-height:55px;
	text-transform: uppercase;
}

a.menu-item#logo {
	width:64px;
	background:none;
	margin:0 0 0 0;
}

.address {
	padding:5px 0 0 0;
	margin:0 auto;
	width:990px;
	font-size:9px;
	text-align:right;
	color: #666;	
	
}

.content {
	float:left; 
	background: url(../images/90percent.png) repeat; 
	height:365px; 
	min-height:365px; 
	width:865px; 
	margin:30px 0px 0 66px; 
	overflow:hidden; 
	padding-top:5px;
	
}

.project-info {
	width:200px;
	float:left;
	clear:none;
	padding:0 10px;	
	display:inline-block;
	
}


.projectPanel {
	border-bottom:1px solid #666;
	text-align:left;
	padding-bottom:15px;
}




/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}